<?php

include '../core.php';

session_start();

cabecera (1);

echo "<h1 class='title'> Ayuda pkIRIS </h1>";

echo "<a name='identificador'></a>
<h2>Identificador pkIRIS para persona (nombre@org)</h2>
<p>Es el identificador que identifica a una persona dentro de pkIRIS. 
Est&aacute; formado por dos partes separadas por el caracter '@', un c&oacute;digo de usuario y c&oacute;digo de organizaci&oacute;n.
<p>Solo puede contener letras de la 'a' a la 'z' (may&uacute;sculas o min&uacute;sculas), n&uacute;meros y los s&iacute;mbolos '.' y '-'</p>
<p>Ejemplo: evaristo.obdulio.frigiliano@cabezon-de-pisuerga.es

<h2>Identificador pkIRIS para servicios/servidores (nombre.org)</h2>
<p>Es el identificador que identifica a un servicio/servidor dentro de pkIRIS. 
<ul>

  <li>En el caso de un servidor est&aacute; formado por dos partes separadas por el caracter '.', un nombre de m&aacute;quina y dominio de organizaci&oacute;n.
     <p>Solo puede contener letras de la 'a' a la 'z' (may&uacute;sculas o min&uacute;sculas), n&uacute;meros y los s&iacute;mbolos '.', y '-'</p>
     <p>Ejemplo: ldap.cabezon-de-pisuerga.es</p>
  </li>

  <li>En el caso de un servicio est&aacute; formador por 3 partes, el nombre de servicio, separadaor '/', nombre de m&aacute;quina, '.' y dominio de la organizaci&oacute;n.
     <p>Solo puede contener letras de la 'a' a la 'z' (may&uacute;sculas o min&uacute;sculas), n&uacute;meros y los s&iacute;mbolos '.', y '-'</p>
     <p>Ejemplo: ldap/cabezon-de-pisuerga.es</p>
  </li>

</ul>

<a name='clave_usuario'></a>
<h2>Clave de Usuario</h2>
<p>Clave que le servir&aacute; para verificar su identidad ante una petici&oacute;n de su RA</p>

<a name='show_mail'></a>
<h2>Publicaci&oacute;n del email en el certificado</h2>
<p>A veces puede ser necesaria la presencia de la direcci&oacute;n de correo electr&oacute;nico del usuario en el interior del certificado.
En este caso dicha direcci&oacute;n ser&aacute; inclu&iacute;da en el campo <tt>X509v3 Subject Alternative Name</tt></p>

<p>Con la inclusi&oacute;n de la direcci&oacute;n de correo electr&oacute;nico en el certificado estamos haciendo p&uacute;blico nuestro mail y podemos ser objetivo del SPAM.</p>";
	
pie ();

?>
      
